.catListTitle{
    margin-top: 21px;
    margin-bottom: 10.5px;
    border-left: 10px solid #FFC5C9;
    padding: 10px 0 10px 24px;
    background-color: #FEEEE6;
}
.CalTodayDay{
   background:  #f4e1a6 !important;
}
#navigator{
   border-top:none;
   margin-top:0;
}
#navList{
   float: right;
   
}
#navList li{
  margin: 0 20px 0 0;
}
.catListTitle{
  padding: 10px 0 10px 10px;
}
.entrylistTitle{
  margin-bottom:0
}
.postTitle a:link, .postTitle a:visited{
  color:#79e2dd;
  font-weight: bold;
}
.day .postTitle a{
  padding-left:0
}
.postTitle{
  border-left:none 
}
#sideBar .CalTodayDay a {
  color:#fff
}
body{
 font-family: "comic sans ms", sans-serif;
}
